/* AUTH PAGE */
#auth.signin{
    width: 100%;
    border-radius: 10px;
    box-shadow: var(--shadow);
    max-width: 500px;
    width: 90%;
    margin: 10px auto;
    padding: 20px 10px;
    position: relative;
    overflow: hidden;
}
#auth.signin::before,
#auth.signin::after{
    content: '';
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: absolute;
    background-color: var(--y-primary-color);
    opacity: 1;
}
#auth.signin::before{
    left: -130px;
    top: -130px;
}
#auth.signin::after{
    right: -150px;
    bottom: -150px;
}
#auth.signin .auth-header{
    margin-bottom: 30px;
}
#auth.signin .auth-header img{
    display: block;
    margin: auto;
    width: 200px;    
}
#auth.signin .auth-body form{
    width: 100%;
    display: block;
}

/* Form */
.form-group{
    margin: 15px auto;
    max-width: 400px;
}
.form-group input, .form-group textarea, .form-group select{
    width: 100%;
    display: block;
    margin: auto;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid var(--y-primary-color);
    outline: none;
    color: rgb(10, 10, 10) !important;
}
form button[type="submit"]{
    max-width: 200px;
}